Subject: Re: customized-hdrs, the real story!

From: [email-masked] (Clifford)
Date: Mon, 26 Jun 1995 12:37:24 +0100

I haven't tried it but but wouldnt it solve the problem if you
used a mail alias in the Reply-To: field?

--------------------------------------------------------------
 In article <[email-masked]>,
  Zoli Fekete, keeper of hungarian-faq <[email-masked]> wrote:
 
 > ... it really doesn't make much sense to have superflous 
 >'Reply-to:' identical to the 'From:' address...
 
 	I use Reply-to headers frequently when I send messages to email
 lists.  Many lists are set up so that the reply automatically goes back
 to the list.  When I want to be sure that the replies come to me rather
 than cluttering up the email list (e.g., if I offer to send people a 
 file, or I want to post a questionnaire), I put a Reply-to header that
 directs the reply to me rather than to the list (the last thing most lists
 need are 50 "please send me your file" messages).  If in fact Pine doesn't
 permit the Reply-to address to be the same as the From address, I think 
 that's an error that should be corrected in the next version.  (This may
 not be critical for people using Pine to reply, but MANY mail systems 
 don't give people a choice of addresses to reply to.)
 
 	Joan Korenman ([email-masked])

Clifford W Fulford
University of North London
CLMS-UNIX development
E-mail:		[email-masked]
		[email-masked]
		[email-masked]
Telephone:	071-607-2789 x 7314. Home 081-986-5239

#v